/*     19541 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__19541__ {margin:0 auto 20px;}
.pm-slide_wide__19541__ a {border:none}
.pm-slide_wide__19541__ a img {border:none}
.pm-slide_wide__19541__ .item {position:relative}
.pm-slide_wide__19541__ .item .caption {position:absolute;right:0;bottom:20%;left:0;z-index:2;padding:0 50px;}
.pm-slide_wide__19541__ .item .caption .subject {display:block;margin:0;padding:0;text-align:center;}
.pm-slide_wide__19541__ .item .caption .subject > span {display:inline-block;padding:5px 10px;background:rgba(0,0,0,.5);font-size:16px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;}
.pm-slide_wide__19541__ .item .caption .exp_text {display:block;margin:10px 0 0;padding:0;font-size:14px;font-weight:bold;color:#000;text-align:center;line-height:1.3em;letter-spacing:-.03em;}

.pm-slide_wide__19541__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__19541__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;cursor:pointer}
.pm-slide_wide__19541__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#ebebeb;transition:color .2s ease-in-out}
.pm-slide_wide__19541__ .owl-nav [class*='owl-']:hover:before {color:#ddd}
.pm-slide_wide__19541__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__19541__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__19541__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__19541__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__19541__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_wide__19541__ .owl-dots {box-sizing:border-box;position:absolute;bottom:12px;left:0;width:100%;font-size:0;text-align:center;}
.pm-slide_wide__19541__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__19541__ .owl-dots .owl-dot span {display:block;width:15px;height:4px;margin:0 3px;background:#dedede;transition:background .2s ease-in-out}
.pm-slide_wide__19541__ .owl-dots .owl-dot.active span,
.pm-slide_wide__19541__ .owl-dots .owl-dot:hover span {background:#ffffff;}

@media all and (min-width:768px){
	.pm-slide_wide__19541__ .item .caption .subject > span {padding:5px 12px;font-size:20px;}
	.pm-slide_wide__19541__ .item .caption .exp_text {font-size:17px;}
	.pm-slide_wide__19541__ .owl-nav [class*='owl-'] {width:35px;height:35px;line-height:35px;}
	.pm-slide_wide__19541__ .owl-nav [class*='owl-']:before {font-size:35px;}
	.pm-slide_wide__19541__ .owl-dots {bottom:20px;}
	.pm-slide_wide__19541__ .owl-dots .owl-dot span {width:20px;height:5px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__19541__ {margin-bottom:70px;}
	.pm-slide_wide__19541__ .item .caption {bottom:15%;}
	.pm-slide_wide__19541__ .item .caption .subject > span {padding:0 18px;font-size:40px;}
	.pm-slide_wide__19541__ .item .caption .exp_text {margin-top:15px;font-size:22px;}
	.pm-slide_wide__19541__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__19541__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.pm-slide_wide__19541__ .owl-dots {bottom:25px;}
	.pm-slide_wide__19541__ .owl-dots .owl-dot span {width:30px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__19541__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;margin-top:-40px;}
	.pm-slide_wide__19541__ .owl-nav [class*='owl-']:before {font-size:80px;}
	.pm-slide_wide__19541__ .owl-nav .owl-prev {left:-85px}
	.pm-slide_wide__19541__ .owl-nav .owl-next {right:-85px}
}

/*     19542 : 최근 게시글 - 목록형      */
.title__19542__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__19542__ .btn_more__19542__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__19542__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__19542__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__19542__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__19542__ ul li {border-top:1px solid #dedede;}
.pm-board_list__19542__ ul li:first-child {border-top:none;}
.pm-board_list__19542__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__19542__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__19542__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__19542__ ul li.mobile_hide {display:none;}
.pm-board_list__19542__ ul li:hover a {color:#1db2b0}
.pm-board_list__19542__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__19542__ ul li .new_icon {margin-left:5px}
.pm-board_list__19542__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__19542__.view_count ul li a {padding-right:40px}
.pm-board_list__19542__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__19542__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__19542__:before {display:none;}
	.pm-board_list__19542__ ul li a {padding-left:26px;}
	.pm-board_list__19542__ ul li a:before {left:12px;}
	.pm-board_list__19542__ ul li.mobile_hide {display:block;}
	.pm-board_list__19542__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__19542__.view_count ul li a {padding-right:45px;}
	.pm-board_list__19542__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__19542__ {font-size:14px}
	.pm-board_list__19542__ {padding:0;}
	.pm-board_list__19542__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__19542__ ul li a:before {left:19px;}

	.pm-board_list__19542__.view_count ul li a {padding-right:50px;}
	.pm-board_list__19542__.view_count ul li a .bd_view_count {right:9px;}
}

/*     19543 : 최근 게시글 - 목록형      */
.title__19543__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__19543__ .btn_more__19543__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__19543__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__19543__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__19543__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__19543__ ul li {border-top:1px solid #dedede;}
.pm-board_list__19543__ ul li:first-child {border-top:none;}
.pm-board_list__19543__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__19543__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__19543__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__19543__ ul li.mobile_hide {display:none;}
.pm-board_list__19543__ ul li:hover a {color:#1db2b0}
.pm-board_list__19543__ .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__19543__ .new_icon {margin-left:5px}
.pm-board_list__19543__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__19543__.view_count ul li a {padding-right:40px}
.pm-board_list__19543__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__19543__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__19543__:before {display:none;}
	.pm-board_list__19543__ ul li a {padding-left:26px;}
	.pm-board_list__19543__ ul li a:before {left:12px;}
	.pm-board_list__19543__ ul li.mobile_hide {display:block;}
	.pm-board_list__19543__ .bd_comment {font-weight:normal;}

	.pm-board_list__19543__.view_count ul li a {padding-right:45px;}
	.pm-board_list__19543__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__19543__ {font-size:14px}
	.pm-board_list__19543__ {padding:0;}
	.pm-board_list__19543__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__19543__ ul li a:before {left:19px;}

	.pm-board_list__19543__.view_count ul li a {padding-right:50px;}
	.pm-board_list__19543__.view_count ul li a .bd_view_count {right:9px;}
}

